<!DOCTYPE html>
<html>
<body>

<h2>Create Object from JSON String</h2>

<p id="demo"></p>

<script>

//JSON arrays are written inside square brackets.
//Just like in JavaScript, an array can contain objects

var text = '{"employees":[' +
'{"firstName":"Paul","lastName":"Elias" },' +
'{"firstName":"David","lastName":"Smith" },' +
'{"firstName":"Peter","lastName":"Jones" }]}';

obj = JSON.parse(text);
document.getElementById("demo").innerHTML =
obj.employees[0].firstName + " " + obj.employees[0].lastName;
</script>

</body>
</html>
